<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1593. Febrero, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 20, 8 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Poder que otorga Leonor Ruiz a su hermano Juan Ruiz de Ribera, para que la represente ante cualquier juez como legítima mujer de Julián de Frías, gravemente enfermo en Pátzcuaro, y testamento de Julián de Frías</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Por estar ausente de la Villa de Colima su esposo Julián de Frías, Leonor Ruiz pide licencia al alcalde mayor Antonio de Villalobos, para otorgar poder ante Toribio de Casso, escribano público de la Villa.<br />
                      Dice Leonor que su esposo está en la ciudad de Pázcuaro, e indispuesto, de más de la nueva que por personas que de allá han venido, sabe que está muy al cabo y con riesgo de la vida.<br />
                      Presenta una carta enviada por su esposo, del tenor siguiente:<br />
                      Los días pasados pasaron por aquí Segovia y otro alguacil, los cuales me vieron tan al cabo de unas cámaras y una tos, que me pusieron a lo último, tanto que me llevaron y me dieron todos los Sacramentos, y los recibí, siendo mi Dios servido. Pensaron que no duraría dos días, y ha sido Nuestro Señor servido de darme vida hasta hoy, quince de febrero. Dícenme que tengo mejor subjeto; no sé lo que hará Nuestro Señor de mí. Estuve en el Hospital deste pueblo hasta que los señores Mendoza me llevaron a casa de María de Mendoza, a donde se me hace todo el regalo posible. Doy aviso para que no penséis que soy muerto por lo que pueda rogar a Nuestro Señor me la dé para servirle y serviros. De lo que Dios fuere haciendo de mí, se os avisará. A mi hermano Cristóbal de Silva, beso las manos, y que venga por mí porque si me hallare con vida, me lleve, y si no, pondrá en cobro lo que hay por acá. La recua parte mañana para allá, y Nuestro Señor os guarde muchos años. Dejo por albacea a mi hermano Cristóbal de Silva, y ansí conviene venga luego. De Páscuaro, quince de febrero 93 años [1593]. Vuestro marido que más que ansí os ama y quiere. Julián de Frías [rúbrica]. A mi mujer Leonor Ruiz, en la Villa de Colima.<br />
                      El alcalde mayor, atento a la publicidad [dada] por muchos españoles, que a la sazón han llegado de Pázcuaro, adonde dicen que dejaron al dicho Julián de Frías a punto de muerte, concedía e concedió la licencia que pide la dicha Leonor Ruiz para otorgar el dicho poder, con que no sea para otro efecto sino para acudir a lo que le convenga, siendo difunto el dicho su marido, y no en otra manera.<br />
                      El mismo día 23 de febrero, Leonor Ruiz daba todo su poder a Juan Ruiz de Ribera, su hermano, para que por ella y en su nombre, siendo difunto su marido, la represente ante cualquier juez. Y que, como mujer legítima del dicho Frías, le manden dar y entregar todos e cualquier bienes muebles e raíces, escrituras y papeles, etcétera, que hayan quedado de su marido.<br />
                      Testigos: Álvaro de Grijalba, Martín de Segura y Andrés de Madrid, vecinos de Colima. Escribano: Toribio de Casso.<br />
                      En Mechoacan, primero de marzo de mil e quinientos e noventa e tres años [1593], ante don Rodrigo de Vivero, alcalde mayor desta Provincia, pareció Juan Ruiz y presentó este poder y pidió se le dé testamento e codicilios que otorgó Julián de Frías. El alcalde, entonces, mandó llamar a los albaceas de la ciudad.<br />
                      Testamento<br />
                       de Julián de Frías<br />
                      En el nombre de Dios Todopoderoso, etcétera.<br />
                      Julián de Frías, natural de los Reinos de Castilla, de la Provincia de Castilla la Vieja, natural de la Villa de Olmedo, hijo legítimo de Antonio de Villanueva y de Juana Rodríguez de Frías, mis padres difuntos que Dios haya, vecino que soy de la Villa de Colima en esta Nueva España, estante al presente en esta Ciudad de Mechoacan, dispuso su última voluntad y testamento de la siguiente manera.<br />
                      En el caso de morir en esta ciudad, quiere ser enterrado en la Iglesia de San Salvador desta Ciudad, o en la Iglesia Parroquial donde la muerte me llevare.<br />
                      Que de inmediato se le diga misa de cuerpo presente, con diácono y subdiácono, y con la solemnidad que se requiere a mi persona, y acompañen mi persona los sacerdotes y religiosos que a mis albaceas pareciere, y digan por mi ánima, cada uno, una misa, y se les dé la limosna acostumbrada.<br />
                      Iten declaro que yo soy cofrade de las Cofradías del Santísimo Sacramento y de la Sancta Vera Cruz, y de la Cofradía de Nuestra Señora de la Concepción, y de Nuestra Señora de la Soledad, en la Villa de Colima, y mando acompañen mi cuerpo las Cofradías de esta Ciudad y se dé la limosna acostumbrada.<br />
                      Iten mando se digan por mi ánima nueve misas en el altar del Ánima, y se dé la limosna acostumbrada.<br />
                      Iten mando que se digan en el altar del Ánima veinte misas, por todas aquellas personas a quien debiere algo, de que no me acuerdo, para descargo de mi conciencia, y se dé la limosna acostumbrada de mis bienes.<br />
                      Iten mando se digan otras diez misas en el altar del Ánima, por las ánimas de mis padres y hermanos, y todos mis parientes, [para] que Dios haya misericordia dellas.<br />
                      Iten mando a las mandas forzosas, a cada una dellas, dos reales, con que los aparto de mis bienes.<br />
                      Declara estar casado con Leonor Ruiz, hija de Juan Ruiz y de Isabel Ruiz, difuntos. Señala que hizo carta de dote por quinientos pesos de oro común, ante Diego Veedor, escribano público de la Villa de Colima.<br />
                      Por bienes declara: una casa en Colima junto a la Vera Cruz de la dicha Villa, que son las casas de mi morada; una negra ya vieja, llamada Juana, de tierra de Zape;<sup><a href='#sup550' title='Zape: AQU' class='tooltip' name='ret550'>[550]</a></sup> una esclava mulata criolla, cuyo nombre es Magdalenilla.<br />
                      Una recua domada de diez y ocho mulas, marcadas de mi hierro, que en cifra dice Frías, aparejadas con dos negros, el uno llamado Juan de Gamboa, de tierra de Biafara, y el otro se nombra Luis, criollo. Mando que se vendan por mis bienes.<br />
                      Dejó en su casa, guardados dentro de una caja cuya llave tiene su esposa, trescientos pesos en reales.<br />
                      Diego Arias Puebla,<sup><a href='#sup551' title='Única referencia localizada a su propósito.' class='tooltip' name='ret551'>[551]</a></sup> por dos cédulas firmadas de su nombre, le debe cincuenta y un pesos en reales, habiendo ya recibido veintidós. Manda que se cobre el resto. El mismo Arias le debe ocho pesos de unos chapines venecianos de Castilla, guarnecidos. Mando se cobren de él.<br />
                      Le debe Pedro Ortiz, vecino de la Villa de Jerez, veinte pesos por un vale que quedó a pagar por un indio, el maestro de las frazadas; el cual vale está en mi caja. Mando se cobren de él. El mismo le debe treinta pesos, de un caballo castaño, andador, que por su mandado, le entregó a un indio criado suyo, que casó con una negra suya esclava; hizo dello recaudo que está en mi poder.<br />
                      Gonzalo Morán y su hijo Francisco Morán, le deben trece pesos y dos tomines; presté al padre seis pesos y dos tomines en reales, y al hijo, un capote azul que vale la resta. Mando se cobren dellos.<br />
                      Iten declaro que envié a la Ciudad de Valladolid, en esta Provincia, veinte hanegas de sal, poco más o menos, y siete u ocho arrobas de robalo blanco, a Luis de Torres, vecino de Valladolid, y lo llevaron todo en la recua sus dos negros.<br />
                      A mi buena compañera Leonor Ruiz, pido y suplico, que de los dineros que están en la caja, con el primero que fuere a México, persona de confianza, envíe a Gordián Casasano,<sup><a href='#sup552' title='Gordián Casasano fue secretario de cámara de la Real Audiencia de México, desde 1563 y pocos años después, quizá tras el fallecimiento de Ortuño de Ibarra en 1568, fue designado factor y veedor de la Real Hacienda de México. El arzobispovirrey Pedro Moya de Contreras. Le designó por contador de la Real Audiencia en 1585, y en 1594, fue nombrado por el virrey Luis de Velasco, tesorero: Hillerkuss (1997), 231-232.' class='tooltip' name='ret552'>[552]</a></sup> ciento dieciseis pesos que son del depósito de Fernando Dávalos, que se hizo en mí.<sup><a href='#sup553' title='Se refiere al que fue alcalde mayor de Colima (1577-1579) y a la entrega que hizo del libro de las alcabalas cuando se retrajo en la iglesia mayor de Colima al tiempo que se le tomó residencia: supra, II, regº 371.' class='tooltip' name='ret553'>[553]</a></sup> En esto quiero ver el amor que me ha tenido en mi vida y muerte, porque tanto le va a ella como a mí, que esto lo hago por no dejarle pleitos.<br />
                      También dispone que se le paguen a Juan Agustín de la Puerta, noventa y un pesos que le había prestado, y a Alcalá, los pesos que dijere.<br />
                      A Diego Pérez de Espinosa, la cantidad que este diga en conciencia, lo mismo que a Martín Ruiz, mi hermano.<br />
                      Todos los bienes que tiene, dice haberlos habido durante el matrimonio con Leonor Ruiz. Le encarga a ésta que pague cinco pesos, a cada una de las Cofradías existentes en Colima, de las que él es cofrade, y que dé y entregue a Juan Cornejo, un frontal blanco, un estandarte real blanco con una cruz colorada, y cuarenta pesos, en que yo alcanzaba a la Cofradía de la Vera Cruz; mando que no se pidan, y dellas haga limosna a la dicha Cofradía.<br />
                      Dispone que su esposa y los albaceas, que a Juanillo, mi nieto, se le den doscientos pesos, y se pongan en seguro y haya ganancia, para que sea principio, en teniendo edad, para buscar su vida, y se den de mis bienes.<br />
                      Iten mando se imponga una capellanía en la Iglesia Mayor de la Villa de Colima, y se me digan las misas que cupiere a doscientos pesos, que éstos se pongan a renta de lo más bien parado de mis bienes, y diga las misas Martín de Heredia, Beneficiado de la dicha Villa de Colima, disponiendo que las misas se celebren a Nuestra Señora de [la] Concepción, y Nuestra Señora del Rosario, y Nuestra Señora de la Encarnación, al Santo Nombre de Jesús.<br />
                      Y nombro por patrón desta capellanía a Cristóbal de Silva, mi cuñado, y después de sus días a quien él nombrare.<br />
                      Designa por heredera a Leonor Ruiz y por sus albaceas en la Villa de Colima a su misma mujer y a Cristóbal de Silva, su cuñado, y en la Ciudad de Mechoacan, en caso de fallecer ahí, al Padre Beneficiado Manuel de Mendoza y a Juan González Navarro, estante.<br />
                      Dieciocho ducados deja de limosna a la Cofradía del Santísimo Sacramento, para conseguir la indulgencia concedida por Su Sanctidad.<br />
                      Iten declaro y es mi voluntad que ninguna Justicia eclesiástica ni seglar se entremeta en manera alguna a pedir cuenta desde mi testamento a la dicha mi mujer, porque esta es mi voluntad.<br />
                      Recuerda que Álvaro de Grijalba le quedó debiendo dos mulas, de una partida que le compré de treinta mulas, más ha de cuatro años; mando se cobren de él.<br />
                      Fechó este testamento en la Ciudad de Mechoacan el 10 de febrero de 1593, ante el escribano Cristóbal de Estrada.<br />
                      El 24 del mismo mes y ante el mismo escribano, agregó un codicilo, en donde dispone lo siguiente: que el novenario de misas a celebrar después de su fallecimiento no sea rezado, sino cantado; y que también todas las misas que en su testamento dejó mandadas que se dijeran rezadas, ahora es su voluntad que se celebran cantadas; y que en la cláusula de la capellanía, en lugar de trescientos pesos, sean cuatrocientos.<br />
                      Encarga a su mujer, que a un indio que se dice Juan, nuestro compadre, que me dio un potro bayo, el cual vendí en diez y ocho pesos, que luego se los dé y pague, y asimismo otro potro de un indio de Petlalcui, que dijo que era caballo suyo y él lo cobró por tal, y lo llevé a Zacatecas y se lo vendí a un criado de Pero Ortiz de San Pedro en treinta pesos; manda se le paguen.<br />
                      El 27 de febrero hizo un codicilo más. Dispone que la capellanía que dejó mandada, sea y se sirva en el convento de San Agustín desta Ciudad, en la parte y lugar, y altar, que el Prior del dicho convento ordenare, añadiendo a los cuatrocientos pesos señalados, veinte y ocho pesos más, y éstos se pongan sobre el Ingenio de Tacámbaro, u otras posesiones, donde se cobre la renta dellos; y se le digan veinte misas después de cada día de las solemnidades de la Madre de Dios, los días siguientes: una misa y después del día de San Francisco; otra y después de los finados, por todas las Ánimas del Purgatorio; otra y las demás por el orden que ordenase el Prior del dicho convento, por su ánima y las de sus padres, mujer y personas a quien tiene obligación.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret550' name='sup550'>(550)</a> Zape: AQU </div>
                <div> <a href='#ret551' name='sup551'>(551)</a> Única referencia localizada a su propósito. </div>
                <div> <a href='#ret552' name='sup552'>(552)</a> Gordián Casasano fue secretario de cámara de la Real Audiencia de México, desde 1563 y pocos años después, quizá tras el fallecimiento de Ortuño de Ibarra en 1568, fue designado factor y veedor de la Real Hacienda de México. El arzobispovirrey Pedro Moya de Contreras. Le designó por contador de la Real Audiencia en 1585, y en 1594, fue nombrado por el virrey Luis de Velasco, tesorero: Hillerkuss (1997), 231-232. </div>
                <div> <a href='#ret553' name='sup553'>(553)</a> Se refiere al que fue alcalde mayor de Colima (1577-1579) y a la entrega que hizo del libro de las alcabalas cuando se retrajo en la iglesia mayor de Colima al tiempo que se le tomó residencia: supra, II, regº 371. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp20/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja15/exp20/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>